/* 
 Localizable.strings
 HackStore
 
 Created by Darkness on 06.04.12.
 Copyright (c) 2012 __MyCompanyName__. All rights reserved.
 */
"HackStore - Upload App/Update"="HackStore - 上传程序/更新";
"Name"="名称";
"Description"="描述";
"Icon"="图标";
"Download Link"="下载链接";
"No piracy apps here. Forever and ever."="这里没有破解程序，永远没有";
"HackStore - Developer Support"="HackStore - 开发者支持";
"Questions/Reports"="提问/反馈";
"Download started"="下载已开始";
"Please, wait..."="请耐心等待...";
"Download finished"="下载完成";
"File \"%@\" saved to Downloads"="文件 \"%@\" 已保存到下载文件夹";
"Bytes"="Bytes";
"KB"="KB";
"MB"="MB";
"GB"="GB";
"Welcome to HackStore"="欢迎来到 HackStore";
"File \"%@\" has not been downloaded"="文件 \"%@\" 未被下载";
"Download failed"="下载失败";
"sec"="秒";
"Speed"="速度";
"ETA"="剩余时间";
"Download file from the link"="从链接下载文件";
"No actions"="无动作";
"No internet connection"="无网络连接";
"Error"="错误";
"Ok, I fix it"="我来修复";
"Open in Browser"="在浏览器中打开";
"Downloads Info"="下载信息";
"File \"%@\" downloading started"="文件 \"%@\" 已开始下载";
"No connection"="无连接";
"Store"="商店";
"Minimize"="最小化";
"Zoom"="缩放";
"Developers"="开发者";
"Idea"="构想";
"Security"="安全";
"Server"="服务器";
"Design"="设计";
"Testing"="测试";
"Special Thanks"="特别感谢";
"About HackStore"="关于 HackStore";
"Write to Developer"="联系开发者";
"Check for Updates..."="检查更新";
"Preferences…"="偏好设置...";
"Hide HackStore"="隐藏 HackStore";
"Hide Others"="隐藏其他应用程序";
"Show All"="显示全部";
"Quit HackStore"="退出 HackStore";
"Page Setup..."="页面设置...";
"Print..."="打印...";
"File"="文件";
"Edit"="编辑";
"Undo"="撤销";
"Redo"="重做";
"Cut"="剪切";
"Copy"="复制";
"Paste"="粘贴";
"Paste and Match Style"="粘贴并匹配样式";
"Delete"="删除";
"Select All"="全选";
"Reload"="重新加载";
"Back"="返回";
"Forward"="前进";
"Home"="主页";
"FullScreen on start"="启动时全屏显示";
"New"="新品";
"Featured"="精选";
"Categories"="类别";
"About"="关于";
"Updates"="更新";
"Language"="语言";
"Russian"="俄语";
"English"="英语";
"Help"="帮助";
"HackStore Help"="HackStore 帮助";
"Upload App/Update"="上传程序/更新";
"Window"="窗口";
"Screenshots"="截图";
"Download %@ from #HackStore now! http://hack-store.com"="下载 %@  #HackStore! http://hack-store.com";
"We didn't find any updates for you today!"="我们没有找到任何更新，为你的今天！";
"Not Update. Restore to"="没有更新。还原到";
"Have Update to"="有更新";






